* {
  padding: 0;
  margin: 0;
  list-style: none;
  border: none;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  outline: none;
  font-family: "microsoft yahei", "微软雅黑";
}
.clearfix:after {
  display: block;
  content: "";
  width: 100%;
  height: 0;
  fotn-size: 0;
  clear: both;
}
.wrapper {
  background: #fff;
  padding: 3% 0 5%;
}
.wrapper .part .tit {
  padding: 5% 0;
}
.wrapper .part .bg12 {
  margin: 0 5%;
}
.wrapper .part img {
  display: block;
  width: 100%;
}
.wrapper .part p {
  padding: 3% 3% 4%;
  font-size: 1.2rem;
  line-height: 1.5em;
  color: #333333;
  background-color: #ececec;
  margin-bottom: 3%;
}
.wrapper .part .img {
  margin: 3% 0;
}
.wrapper .part1 img {
  margin: 3% 0;
}
.wrapper .part2 .p_scroll {
  position: relative;
  background: #ececec;
  overflow: hidden;
}
.wrapper .part2 .p_scroll .pagination {
  position: relative;
  bottom: 10px;
  text-align: center;
}
.wrapper .part2 .p_scroll .pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #333333;
  border-radius: 100%;
  background: none;
  opacity: 1;
}
.wrapper .part2 .p_scroll .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #333333;
}
